<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2004-06-04 03:00:00.00 GD 07h53'24.14" W 34d08'23.17" N</id>
<person>
<lastname>Riddick 1</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-06-04 01:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-06-04 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-06-03 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-06-03 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Los Angeles</county>
<city>Universal City</city>
<longitude>07h53'24.14" W</longitude>
<latitude> 34d08'23.17" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
